.pr_70{
    padding-right: 70px;
}
.margin-top-70{
    margin-top: 70px;
}
.page-title-foto--porcelana img {
    width: auto;
}
.common-page section.banner .container {
    max-width: 1430px;
}
section.banner {
    padding-top: 50px;
    padding-bottom: 50px;
}
section.banner .row.d-flex {
    justify-content: center;
}


section.banner .container-fluid img.img-fluid {
    width: auto;
    max-width: 85%;
}

.product-2 section.banner .container-fluid img.img-fluid {
    width: auto;
    max-width: 85%;
    max-height: 364px;
}

section.banner.page-title-foto h1 {
    color: #000;
    text-align: center;
    font-size: 34px;
    font-style: normal;
    line-height: normal;
}

.section_6.sekcja-katalog {
    margin-bottom: 120px;
}
.section_6.sekcja-katalog img {
    max-width: max-content;
}



.section_7 div:nth-child(2) {
align-items: center;
}
.section_7 .right_side img {
    height: auto;
    min-height: auto;
    width: auto;
    max-width: 315px;
}
.section_8 .icon-box-foto-7 .icon_img {
    min-height: auto;
    display: flex;
    justify-content: center;
    align-items: first baseline;
    min-height: 155px;
}
.section_8 .krok_step_2 .icon_img {
    position: relative;
    top: -18px;
}

.section_8 .krok_step_3 .icon_img img {
    margin-top: 8px;
}

.section_11 .title {
    margin-bottom: 60px;
}

.product-2 .section_11 .title {
    margin-bottom: 15px;
}

.product-2 .section_11 img.img-fluid {
    max-width: 535px;
}
.section_8 .icon-box-foto-7 h4 + p {
    font-size: 17px;
    color: #000;
}


.common-page .section_3 .icon-box-foto-1 h4 {
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.common-page .section_3 .icon-box-foto-1 p {
    color: #748494;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    line-height: normal;
}
.common-page .section_3 .icon-box-foto-1:hover p {
    color: #fff;
}


.common-page .section_2  p {
    letter-spacing: 0.5px;

}

.common-page section.banner .button a {
    color: #00A0E3;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 10px 91.8px;
    border-radius: 15px;
    border: 2px solid #00A0E3;
    background: rgba(255, 255, 255, 0.00);
    display: block;
    max-width: max-content;
    margin: 0 auto;
    transition: 0.5s all ease-in-out;
}
.common-page section.banner .button a:hover {
    background-color: #00a0e3;
    color: #fff;
}
section.banner.page-title-foto h1 + p {
    color: #748494;
    text-align: center;
    font-weight: 400;
    font-size: 17px;
    font-style: normal;
    text-transform: none;
    line-height: 1.7;
}
.down_arrow {
    max-width: max-content;
    margin: -50px auto 0;
    position: relative;
    z-index: 9;
    display: none;
}
/*.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1280px;
}*/

.section_4 .d-flex {
	justify-content: flex-end;
	gap: 30px;
}
.section_4 .right_side {
    align-items: baseline;
    padding-top: 30px;
}
.section_4 .left_side .desc_text {
    padding-left: 18px;
}
.section_4 .right_side img {
    max-width: 75%;
    float: right;
}
.section_5 .left_side {
    align-items: center !important;
    flex-wrap: wrap;
}
.section_5 .left_side img {
    max-width: 309px;
}

.section_5 h2.title {
    margin: 0px 0 15px;
}
.section_5 .title + p {
    margin-bottom: 25px;
}
.li-foto li::before {
    margin-left: -20px;
}
.list-icon li {
    margin-bottom: 20px;
}
.section_5 .right_side {
    padding-left: 70px;
}
.section_5 ul.li-foto li {
    margin-left: 45px;
}
.row-foto h2 {
    line-height: normal;
}
.row-foto h2 {
    font-size: 30px;
    color: #0b1d3b;
    line-height: 1.28;
}


.section_8 {
    background: #E8E8E8;
    padding: 60px 0;
}
.section_8 .icon-box-foto-7 {
    margin-bottom: 0px;
}

img {
    vertical-align: middle;
    border-style: none;
    max-width: 100%;
}
.product-page-miniatures .section_3 .container {
    max-width: 1480px;
}

.product-page-miniatures .section_3 .col_main_item.left_side .grid_box {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 5px;
}
.product-page-miniatures .section_3 .col_main_item.left_side .grid_box .col-item {
    background: linear-gradient(180deg, #F7F7F7 0%, #F6F5F5 100%);
    padding-bottom: 10px;
}
.product-page-miniatures .section_3 .col_main_item.left_side .grid_box .caption_text p a {
    color: #000;
}
.product-page-miniatures .section_3 .col_main_item.right_side .caption_text p a{
    color: #000;
}
.product-page-miniatures .section_3 .col_main_item.right_side .caption_text {
    background: #fff;
    max-width: max-content;
    margin: 10px auto 10px;
    padding: 5px 10px 5px;
}
.product-page-miniatures .section_3 .col_main_item.right_side .caption_text  p {
    color: #010101;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    max-width: max-content;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    border-bottom: none !important;
    margin-bottom: 0;
}
.product-page-miniatures .section_3 .col_main_item.left_side .grid_box .image {
    min-height: 195px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.product-page-miniatures .section_3 .col_main_item.left_side .grid_box .image img {
    max-height: 160px;
}
.product-page-miniatures .section_3 .col_main_item.left_side .grid_box .caption_text {
    background: #fff;
    max-width: max-content;
    margin: 0 auto 10px;
    padding: 5px 10px 5px;
}
.product-page-miniatures .section_3 .col_main_item.left_side .grid_box .caption_text p {
    color: #010101;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    max-width: max-content;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    border-bottom: none !important;
    margin-bottom: 0;
}

.product-page-miniatures .section_3 .col_main_item.right_side {
    background: linear-gradient(180deg, #F7F7F7 0%, #F6F5F5 100%);
    padding: 15px 0 0 0;
}
.product-page-miniatures .section_3 .col_main_item.right_side .image img {
    max-height: 520px;
}


.product-page-miniatures .grid_box {
    width: 100%;
}
.product-page-miniatures .section_4 .grid_box {
    display: flex;
    gap: 0;
    padding: 0px 15px;
    align-items: end;
}
.product-page-miniatures .section_4 .row.second_row .col-item .image img {
    max-height: 193px;
}
.product-page-miniatures .section_4 .container {
    max-width: 1024px;
}
.product-page-miniatures .section_4 .container .row.row-foto:nth-child(2) {
    gap: 0px;
}
/*.product-page-miniatures .section_4 .container .row.row-foto:nth-child(2) .col-lg-6 {
    flex: 0 0 calc(50% - 15px);
    max-width: calc(50% - 15px);
}
*/

.product-page-miniatures .section_4 .right_side {
    align-items: baseline;
    padding-top: 0px;
}

.product-page-miniatures .section_4 .right_side img {
    max-width: 100%;
    float: none;
}

.product-page-miniatures .section_4 .left_side .grid_box, .section_4 .right_side .grid_box{
    background: linear-gradient(180deg, #F7F7F7 0%, #F6F5F5 100%);
}
.product-page-miniatures .section_4 .grid_box .desc_text {
    padding: 0;
}
.product-page-miniatures .grid_box .desc_text p.caption {
    text-align: left;
    color: #748494;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 0;
}
.product-page-miniatures .grid_box .desc_text p.number {
    text-align: left;
    color: #000;
    margin-bottom: 30px;
}
.product-page-miniatures .grid_box .desc_text .green_text{
    line-height: normal;
}
.product-page-miniatures .grid_box .desc_text .green_text {
    color: #00A0E3;
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    margin-bottom: 20px;
    display: block;
}
.product-page-miniatures .section_4  .second_row .grid_box {
    justify-content: space-between;
}
.product-page-miniatures .section_4 .second_row .grid_box .col-item {
    flex: auto;
}
.product-page-miniatures .section_4 .second_row .grid_box {
    justify-content: space-between;
    background: linear-gradient(180deg, #F7F7F7 0%, #F6F5F5 100%);
}
.product-page-miniatures .section_4 .second_row .btn_red {
    width: 100%;
}
.product-page-miniatures .section_4 .second_row .btn_red .btn.btn-red-foto {
    margin-left: auto;
    margin-right: auto;
}

.product-page-miniatures .section_5 .icon-box-foto-1 h4 {
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.product-page-miniatures .section_5 .icon-box-foto-1 p {
    color: #748494;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.product-page-miniatures .section_5 .icon-box-foto-1:hover p {
    color: #fff;
}
.product-page-miniatures .section_6 .left_side .d-flex {
    align-items: center;
    justify-content: right;
    gap: 62px;
}

.product-page-miniatures .section_6 .right_side .main_grid_box {
    width: 100%;
    display: flex;
    gap: 6px;
}

.product-page-miniatures .section_6 .right_side .main_grid_box .col-item-main {
    flex: auto;
    background: linear-gradient(180deg, #F7F7F7 0%, #F6F5F5 100%);
    padding: 15px;
}
.product-page-miniatures .section_6 .right_side .main_grid_box .col-item-main .grid_box {
    display: flex;
    align-items: flex-end;
    gap: 15px;
    height: 100%;
}
.product-page-miniatures .section_6 .right_side .main_grid_box .col-item-main .grid_box .col-item {
    flex: auto;
    padding: 0;
}
.product-page-miniatures .grid_box .desc_text .green_text + p {
    color: #000;
    text-align: left;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.product-page-miniatures .section_6  .grid_box .desc_text p.number {
    text-align: left;
    color: #000;
    margin-bottom: 20px;
}
.product-page-miniatures .section_6  .grid_box .desc_text .green_text + p {
    color: #000;
    text-align: left;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 20px;
}

.product-page-miniatures .section_6 .left_side {
    padding-right: 40px;
}
.product-page-miniatures .section_7 .right_side .grid_box {
    display: flex;
    align-items: center;
    gap: 15px;
}

.product-page-miniatures .padding-top-0.section_6 .container {
    max-width: 1500px;
}

.product-page-miniatures .section_7 .right_side .grid_box .col-item {
    flex: auto;
}
.product-page-miniatures .section_7 .right_side .grid_box .col-item:nth-child(1) {
    max-width: max-content;
}
.product-page-miniatures .section_7 .right_side .grid_box .col-item:nth-child(2) .top {
    gap: 30px;
}
.product-page-miniatures .section_7 .right_side .grid_box .col-item:nth-child(2) .top .col-div:nth-child(2) {
    flex: auto;
}
.product-page-miniatures .section_7 .right_side .grid_box .col-item:nth-child(2) .top .col-div:nth-child(2) .green_text br {
    display: none;
}

.product-page-miniatures .section_7 .right_side .grid_box .col-item .bottom_text p {
    color: #000;
    text-align: left;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 20px;
}
.product-page-miniatures .section_7 .container {
    max-width: 1516px;
}
.product-page-miniatures .section_7 .row-foto{
    background: linear-gradient(180deg, #F7F7F7 0%, #F6F5F5 100%);
    padding-top: 15px;
    padding-bottom: 10px;
}

.product-page-miniatures .section_8 .row-foto h2 {
    font-weight: 400;
}
.product-page-miniatures .section_9 .grid_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 15px;
}
.product-page-miniatures .grid_box .col-item {
    background: #F7F7F7;
    padding: 30px 15px;
    flex: auto;
}
.product-page-miniatures .section_9 .grid_box img {
    width: auto;
    max-height: 150px;
}

.product-page-miniatures .section_9 .grid_box .details_box .desc_text .caption {
    text-align: center;
    display: block;
    margin-top: 15px;
}
.product-page-miniatures .section_9 .grid_box .desc_text p.number {
    text-align: center;
}
.product-page-miniatures .section_9 .grid_box .desc_text .green_text a{
    font-size: 17px;
    text-align: center;
}
.product-page-miniatures .section_9 .grid_box .desc_text .green_text + p {
    text-align: center;
}
.product-page-miniatures .section_9 .container {
    max-width: 90%;
}

.section_7 .right_side .grid_box .col-item {
    padding: 0;
}

.section_11 .right_side .grid_box {
    display: flex;
    gap: 15px;
    justify-content: center;
}
.product-page-miniatures .section_11 .grid_box .desc_text p.caption {
    text-align: center;
}
.product-page-miniatures .section_11 .grid_box .desc_text p.number {
    text-align: center;
}
.product-page-miniatures .section_11 .grid_box .desc_text .green_text a {
    text-align: center;
    display: block;
}
.product-page-miniatures .section_11  .grid_box .desc_text .green_text + p {
    text-align: center;
}
.product-page-miniatures .section_11 .grid_box .desc_text {
    margin-top: 15px;
}
.product-page-miniatures .section_13 .grid_box {
    justify-content: center;
}
.product-page-miniatures .section_13 .grid_box .col-item {
    background: #F7F7F7;
    padding: 30px 15px;
    flex: 0 0 calc(20% - 15px);
}
.product-page-miniatures .section_13 .grid_box .col-item .image {
    min-height: 150px;
}
.section_14 .grid_box .col-item {
    background-color: transparent;
}
.section_14 .left_side .grid_box .col-item .image {
    text-align: left;
}
.section_14 .grid_box {
    display: flex;
    justify-content: space-between;
}
.section_14 .grid_box .green_text {
    text-align: left;
}
.section_14 {
    position: relative;
    padding: 50px 0;
}
.section_14::before {
    position: absolute;
    content: "";
    left: 0px;
    top: 0px;
    height: 250px;
    background: #F7F7F7;
    width: 100%;
}
.section_14 .grid_box .col-item:nth-child(1) {
    padding-top: 0;
}
.section_14 .grid_box .col-item:nth-child(2) .desc_text p.number {
    margin-bottom: 50px;
}
.section_14 .right_side .image {
    margin-top: -70px;
    text-align: right;
    float: right;
    margin-left: 50px;
}
.section_17 .title {
    margin-bottom: 30px;
}
.section_17.page-title-section .btn.btn-foto.mt-5 {
    margin-top: 40px !important;
}
.section_7 {
    padding-top: 0;
}

.product-page-miniatures .section_17 img.img-fluid {
    max-width: 297px;
}



@media screen and (max-width: 1600px) {

section {
    padding: 50px 0;
}


}
@media screen and (min-width: 1280px) {
section.banner .min_height {
    min-height: 364px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section_7 .right_side img {
    max-height: 185px;
}

}


@media screen and (max-width: 1500px) {

section {
    padding: 50px 0;
}

/*.product-page-miniatures .section_6 .row.row-foto {
    flex-direction: column;
    gap: 50px;
    justify-content: center;
}*/

.product-page-miniatures .section_10.section_6 .row.row-foto {
    flex-direction: row;
    gap: 0px;
    justify-content: center;
}

/*.product-page-miniatures .section_6 .left_side, .product-page-miniatures .section_6 .right_side {
    padding-right: 40px;
    width: 100%;
    flex: 0 0 100%;
}*/
/*.product-page-miniatures .section_6 .left_side {
    max-width: max-content !important;
    margin: 0 auto;
}*/

/*.product-page-miniatures .section_6 .left_side, .product-page-miniatures .section_6 .right_side {
    padding-right: 15px;
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}*/
/*.product-page-miniatures .section_6 .right_side .main_grid_box .col-item-main .grid_box .col-item {
    flex: auto;
    padding: 0;
    max-width: max-content;
}
*/
.product-page-miniatures .section_6 .right_side .main_grid_box {
    gap: 15px;
}
.product-page-miniatures .section_9 .grid_box {
    gap: 15px;
}
.product-page-miniatures .section_13 .grid_box .col-item {
    flex: 0 0 calc(20% - 15px);
}
.section_8 .right_side .subtitle.text-left {
    text-align: left !important;
}
.section_14::before {
    height: 100%;
    background: #F7F7F7;
}

}


@media only screen and (max-width: 1500px) and (min-width: 1280px)  {

.product-page-miniatures .section_3 .col_main_item.left_side .grid_box .col-item {
    background: linear-gradient(180deg, #F7F7F7 0%, #F6F5F5 100%);
    padding-bottom: 10px;
    padding: 30px 5px 10px;
}

.product-page-miniatures .section_3 .col_main_item.left_side .grid_box .caption_text p {
    font-size: 13px;
}

}


@media screen and (max-width: 1280px) {
.product-page-miniatures .section_3 .col_main_item.left_side .grid_box {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.common-page .section_3 .icon-box-foto-1 h4 {
    font-size: 20px;
}
.common-page .section_3 .icon-box-foto-1 p {
    font-size: 14px;
}
.product-page-miniatures .section_4 .grid_box {
    gap: 0px;
}
.pr_70 {
    padding-right: 0px;
}
.section_3 .row.row-foto:nth-child(2) {
    gap: 30px;
}
.section_3 .row.row-foto:nth-child(2) .col_main_item.left_side {
    flex: 0 0 100%;
    max-width: 100%;
}
.product-page-miniatures .section_3 .col_main_item.right_side {
    padding: 15px 15px;
    margin-left: 0px;
}


.section_7 {
    padding: 0 15px;
}
.section_9 .container {
    max-width: 100%;
}

.product-page-miniatures .section_7 .row-foto {
    flex-direction: column;
    gap: 30px;
}
.product-page-miniatures .section_7 .row-foto .left_side {
    width: 100%;
    max-width: 100%;
}
.product-page-miniatures .section_7 .row-foto .right_side {
    max-width: 100%;
}
.product-page-miniatures .section_7 .right_side .grid_box {
    gap: 15px;
    justify-content: center;
    width: auto;
    max-width: max-content;
    margin: 0 auto;
}
.product-page-miniatures .section_7 .row-foto .left_side .image img {
    display: block;
    margin: 0 auto;
}
.section_14 .right_side .image {
     margin-top: 0px;
    text-align: right;
    float: right;
    margin-left: 0;
}
.section_14 .left_side {
    margin-top: 30px;
}

.section_11 .right_side .grid_box .image img {
    display: block;
    margin: 0 auto;
}
.section_8 {
    margin: 60px 0 0;
}
.section_8 .left_side.lg-m-top-40 {
    margin-top: 0;
}


}

@media screen and (max-width: 1024px) {
.container {
    padding: 0 15px;
}
.product-page-miniatures .section_13 .grid_box .col-item {
    flex: 0 0 calc(25% - 15px);
}
.section_10.section_6.sekcja-katalog {
    margin-bottom: 30px;
}

}




@media screen and (max-width: 992px) {

.logo-foto {
    width: 100%;
}



section.banner .container-fluid .row.row-foto div:nth-child(2) {
    order: 3;
}
section.banner .container-fluid .row.row-foto div:nth-child(1) {
    order: 1;
    width: calc(50% - 15px);
}
section.banner .container-fluid .row.row-foto div:nth-child(3) {
    order: 2;
    width: calc(50% - 15px);
}
section.banner .container .row.row-foto {
    justify-content: center;
    row-gap: 30px;
}


.product-page-miniatures .section_3 .col_main_item.left_side .grid_box {
    grid-template-columns: 1fr 1fr 1fr;
}
.product-page-miniatures  .section_2 .row.row-foto {
    flex-direction: column-reverse;
    gap: 80px;
}

img {
    max-width: 100%;
}


section.banner.page-title-foto h1 {
    font-size: 34px;
}

section.banner.page-title-foto h1 + p {
    font-size: 17px;
    line-height: 30px;
}
.common-page section.banner .button a {
    font-size: 15px;
    padding: 10px 30px;
}
.banner.page-title-foto {
    padding-top: 30px;
    padding-bottom: 40px;
}
.pr_70 {
    padding-right: 15px;
}
.section_2 .d-flex img {
    max-width: 80%;
    width: auto;
}

.down_arrow {
    margin: -30px auto 0;
}
.down_arrow svg {
    width: 60px;
    height: 60px;
}
.row-foto h5 {
    font-size: 14px;
}
.row-foto h2 {
    font-size: 22px;
}
p {
    font-size: 14px;
}
.row-foto h5 {
    text-align: center !important;
}
.text-right {
    text-align: center !important;
}
.btn-red-foto {
    padding: 15px 30px 15px 30px !important;
}
.section_5 .row.row-foto {
    flex-direction: column-reverse;
}
.row-foto h2 {
    text-align: center;
}
.li-foto {
    font-size: 14px;
}

.margin-top-70 {
    margin-top: 30px;
}
.common-page .section_3 .icon-box-foto-1 h4 {
    font-size: 18px;
}
.common-page .section_3 .icon-box-foto-1 p {
    font-size: 14px;
}
.section_5 .right_side {
    padding-left: 15px;
}
.section_5 .left_side img {
    max-width: 80%;
}
.section_7 .right_side img {
    max-width: 80%;
}

.section_8 .icon-box-foto-7 h4 + p {
    font-size: 14px;
}
.icon-box-foto-3 p {
    font-size: 14px;
}
.icon-box-foto h3 {
    font-size: 18px;
    line-height: 28px;
}
.section_11.page-title-section {
    padding: 0px 0 0;
}
.product-2 .section_6.sekcja-katalog {
    padding: 40px 0px;
    margin-bottom: 50px;
}
.product-2 .section_7 {
    margin-bottom: 50px;
}
section.banner .container-fluid .row.row-foto div .min_height {
    width: 100% !important;
    max-width: 100%;
    margin: 0 auto;
    min-height: auto;
}

}



@media screen and (max-width: 768px) {
.product-page-miniatures .section_4 .container .row.row-foto:nth-child(2) {
    gap: 30px;
}
.product-page-miniatures .section_4 .left_side .grid_box .col-item, .product-page-miniatures .section_4 .right_side .grid_box .col-item {
    max-width: max-content;
    padding-top: 0;
    padding-bottom: 0;
}

.product-page-miniatures .section_6 .right_side .main_grid_box {
    gap: 15px;
    flex-wrap: wrap;
}

.product-page-miniatures .section_13 .grid_box .col-item {
    flex: 0 0 calc(50% - 15px);
}
.section_8 .row.row-foto {
    gap: 30px;
    flex-direction: column;
}
.product-page-miniatures .section_4 .second_row .grid_box {
    flex-wrap: wrap;
    align-items: center;
}

.product-page-miniatures .section_4 .second_row .grid_box .col-item {
    flex: auto;
    padding: 15px;
}
.green_text a {
    font-size: 14px;
}
.product-page-miniatures .section_11 .grid_box .desc_text .green_text + p {
    font-size: 14px;
}
.product-page-miniatures .grid_box .desc_text .green_text + p {
    font-size: 14px !important;
}
.product-page-miniatures .section_9 .grid_box .desc_text .green_text a {
    font-size: 14px;
    text-align: center;
}
.product-page-miniatures .section_6 .grid_box .desc_text .green_text a {
    font-size: 14px;
}
.product-page-miniatures .section_11 .grid_box .desc_text .green_text a {
    font-size: 14px;
}

.header--socialimg + .menu-top-foto {
    padding-top: 4px;
}
.header--socialimg + .menu-top-foto .icon-mail.icon-menu-foto {
    padding-left: 0 !important;
}
.header--socialimg + .menu-top-foto .icon-mail.icon-menu-foto {
    height: auto !important;
}
.header--socialimg + .menu-top-foto .icon-mail.icon-menu-foto {
    padding-top: 11px !important;
    margin-left: 10px;
}


}

@media only screen and (max-width: 768px) and (min-width: 576px)  {

.product-page-miniatures .section_3 .col_main_item.left_side .grid_box .col-item {
    background: linear-gradient(180deg, #F7F7F7 0%, #F6F5F5 100%);
    padding-bottom: 10px;
    padding: 30px 5px 10px;
}

.product-page-miniatures .section_3 .col_main_item.left_side .grid_box .caption_text p {
    font-size: 12px;
}

}

@media screen and (max-width: 575px) {
.product-page-miniatures .section_7 .right_side .grid_box {
    gap: 15px;
    justify-content: center;
    width: auto;
    max-width: max-content;
    margin: 0 auto;
    flex-wrap: wrap;
}

.product-page-miniatures .grid_box .desc_text p.caption {
    text-align: center;
}
.product-page-miniatures .grid_box .desc_text p.number {
    text-align: center;
     margin-bottom: 15px;
}
.product-page-miniatures .grid_box .desc_text .green_text {
    text-align: center !important;
    font-size: 14px !important;
}
.product-page-miniatures .section_6 .left_side .d-flex {
    align-items: center;
    justify-content: center;
    gap: 30px;
    flex-wrap: wrap;
}

.product-page-miniatures .section_4 .grid_box .desc_text p.caption , .product-page-miniatures .section_6 .grid_box .desc_text p.caption {
    text-align: left;
}
.product-page-miniatures .section_4 .grid_box .desc_text .number {
    text-align: left;
}
.product-page-miniatures .section_4 .grid_box .desc_text .green_text a, .product-page-miniatures .section_6 .grid_box .desc_text .green_text a {
    display: block;
    text-align: left;
}
.product-page-miniatures .section_7 .right_side .grid_box .col-item:nth-child(2) .top {
    gap: 30px;
    flex-wrap: wrap;
}
.product-page-miniatures .section_7 .right_side .grid_box .col-item:nth-child(2) .top .col-div {
    width: 100%;
}
.product-page-miniatures .section_7 .right_side .grid_box .col-item:nth-child(2) .top .col-div .number {
    margin-bottom: 0;
}
.product-page-miniatures .section_7 .right_side .grid_box .col-item .bottom_text p {
    text-align: center;
}
.section_8 .right_side {
    margin-top: 0;
}
.section_8 {
    margin: 0px 0 0;
    padding: 50px 0px;
}
.section_14 .grid_box {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.section_14 .left_side .grid_box .col-item .image {
    text-align: center;
}
.section_14 .grid_box .col-item:nth-child(2) .desc_text p.number {
    margin-bottom: 30px;
}
.section_14 .grid_box .col-item .btn.btn-red-foto.margin-top-20 {
    margin-top: 0;
}
.product-page-miniatures .section_3 .col_main_item.left_side .grid_box {
    grid-template-columns: 1fr 1fr;
}
.product-page-miniatures .section_7 {
    margin-bottom: 50px;
}
.header--soc {
    display: block !important;
}
.header--socialimg + .menu-top-foto i + a {
    display: none;
}
.header--socialimg + .menu-top-foto .icon-mail.icon-menu-foto {
    padding-top: 0px !important;
    margin-left: 10px;
}

.header--socialimg + .menu-top-foto {
    padding-top: 0px;
}

}



/* HD/Retina CSS 
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and ( min--moz-device-pixel-ratio: 2),
only screen and ( -o-min-device-pixel-ratio: 2/1),
only screen and ( min-device-pixel-ratio: 2),
only screen and ( min-resolution: 2dppx)
{
 img{
    transform: scale(2);
 }
}

@media
only screen and (-webkit-min-device-pixel-ratio: 3),
only screen and ( min--moz-device-pixel-ratio: 3),
only screen and ( -o-min-device-pixel-ratio: 3/1),
only screen and ( min-device-pixel-ratio: 3),
only screen and ( min-resolution: 3dppx)
{
 img{
    transform: scale(3);
 }
}

@media
only screen and (-webkit-min-device-pixel-ratio: 4),
only screen and ( min--moz-device-pixel-ratio: 4),
only screen and ( -o-min-device-pixel-ratio: 4/1),
only screen and ( min-device-pixel-ratio: 4),
only screen and ( min-resolution: 4dppx)
{
 img{
    transform: scale(4);
 }
}
@media
only screen and (-webkit-min-device-pixel-ratio: 5),
only screen and ( min--moz-device-pixel-ratio: 5),
only screen and ( -o-min-device-pixel-ratio: 5/1),
only screen and ( min-device-pixel-ratio: 5),
only screen and ( min-resolution: 5dppx)
{
 img{
    transform: scale(5);
 }
}
*/